Workshop IT-Security: Pentesting Basics und Metasploit

Es kamen Wünsche zu einem erneuten Metasploit-Workshop auf. Er soll sowohl für Neulinge als auch für Fortgeschrittene geeignet sein.

Bitte installiert euch vorher schon eine Virtualisierungssoftware samt Kali VM oder nativer Kali-Installation.

Erfahrungen der letzten Workshops haben gezeigt, dass Metasploit in VM mit weniger als 4GB Ram nichts wird. Wer weniger als 4GB Ram hat, sollte Kali Nativ installieren und vorher einmal testen, ob Metasploit vernünftig startet.

Bitte Notebook mit installierter Kali VM und Netzwerkkabel mitbringen!

Außerdem solltet ihr genug Zeit mitbringen. Es kann zwar jeder auch frühzeitig gehen, aber am meisten Spaß macht es zumeist zu fortgeschrittener Stunde, wenn schon der ein oder andere Server im Labor übernommen werden konnte. ;)

Siehe auch: https://www.meetup.com/de-DE/IT-Security-Kassel-und-Nordhessen/events/233345132/

by Jule Witte

Go back